  .footer {
    background: #5d90bf;
    color: #fff;
    text-align: center;
    line-height: 32px;
    /*padding: 0 16px 16px 16px;*/
  }

  .foot_nav {
    background: #5d90bf;
    color: #fff;
  }

  .foot_svg {
    /* background-image: url(./img/foot_nav.jpg);
    background-repeat: no-repeat; */
  }

  .foot_svg ul {
    width:900px;
    padding: 20px 30px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ffffff;
  }

  .foot_svg li {
    width: 160px;
    display: inline-block;
  }

  .foot_svg img,
  .foot_q {
    vertical-align: middle;
  }

  .foot_q {
    display: inline-block;
    margin-left: 5px;
  }

  .foot_q h3 {
    display: block;
    font-size: 24px;
  }

  .foot_q span {
    font-size: 14px;
    color: #fff;
  }

  .foot_page {
    width: 100%;
    height: 55px;
    background: #5d90bf;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
  }

  .foot_page a {
    color: #fff !important;
    padding: 0px 10px;
    font-size:14px;
  }

  #powered {
    padding: 6px 0 24px 0;
  }

  .foot_mes {
    width: 1200px;
    background: #5d90bf;
    /* background-image: linear-gradient(to right, #4d97ff, #4d67ff); */
    color: #fff;
    font-size: 0.85rem;
    margin: 0 auto;
    padding: 15px 0;
    line-height: 30px;
    text-align: center;
  }

  .foot_img {
    /*text-align: center;*/
    margin-top: 15px;
  }